/* 清除内外边距 */
@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
}

input,textarea {border: 2 none; box-shadow: none; outline: none;}

/* 设置默认字体 */
body,button, input, select, textarea {font: 14px/22px "Microsoft YaHei","微软雅黑","Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB",Arial,sans-serif; color: #666;}

* h1,* h2,* h3,* h4,* h5,* h6{margin: 0px;} /*覆盖bootstrape对标题加的默认外边距*/

address, cite, dfn, em, i, var {font-style: normal;} /* 斜体扶正 */

/* 重置列表元素 */
ul, ol ,li{list-style: none;}

/* 重置文本格式元素 */
a {text-decoration: none; color: #666; word-wrap:break-word;}/*英文换行*/
a:hover {text-decoration: none; color:#910800;}

/* 重置表单元素 */
legend {color: #000;} /* for ie6 */
fieldset, img {border: none;} /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {overflow-y: scroll;}

/*设置浮动*/
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}

/*字体大小*/
.clear{clear: both;height: 0;}
.blk-main .clearlist{ clear:both;height:0;padding:0;margin:0;border:0;width:100% ;float:none;}


/*表单弹框*/
.nsw-modal {
	width: 100%;
	height: 100%;
	background: rgba(225, 225, 225, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}

.modal-dialog {
	position: fixed;
	color: #000000;
	top: 150px;
	width: 400px;
	border-radius: 3px;
	min-height: 155px;
	overflow: hidden;
	z-index: 99998;
	margin-left: -200px;
	left: 50%;
}

.modal-dialog .css-icon {
	background-image: url("../images/modal-icons.png");
}

.modal-dialog .modal-head {
	height: 30px;
	line-height: 30px;
	padding: 0px 20px;
	background: #F6EFEF;
	font-size: 14px;
}

.modal-dialog .modal-head .modal-logo {
	width: 15px;
	height: 15px;
	background-position: 1px 0px;
	margin: 8px 5px 0 0;
	float: left;
}

.modal-dialog .modal-head .close {
	float: right;
	width: 15px;
	height: 15px;
	background-position: -14px 0px;
	margin-top: 8px;
}

.modal-dialog .modal-body {
	width: 100%;
	min-height: 125px;
	background: #ffffff;
}

.modal-dialog .modal-body .modal-body-left {
	width: 140px;
	float: left;
}

.modal-dialog .modal-body .modal-body-left .icon {
	width: 64px;
	height: 64px;
	margin: 30px 0 0 48px;
}

.modal-dialog .modal-body .modal-body-left .success-message {
	background-position: 0px -14px;
}

.modal-dialog .modal-body .modal-body-left .warming-message {
	background-position: 0px -78px;
}

.modal-dialog .modal-body .modal-body-right {
	width: 260px;
	float: right;
	padding-top: 20px;
}

.modal-dialog .modal-body .modal-body-right .close-btn {
	color: #000;
	text-align: center;
	width: 90px;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	background: #818079;
}

.modal-dialog .modal-body .modal-body-right p {
	line-height: 30px;}


/**/
body{min-width: 1200px;max-width: 1920px;margin: 0 auto;overflow-x: hidden; width: 100%;}
.content{ width:1200px; margin:0 auto;}
/**/
.tils{ overflow: hidden;background: url(../images/tils.jpg) no-repeat center 0; height: 689px; padding-top: 72px; box-sizing: border-box;}
.tils dl dt{position: relative; float: left; margin-left: -41px; padding-left: 41px;background: url(../images/v_l.png) no-repeat; margin-bottom: 59px; height: 382px; overflow: hidden;}
.tils dl dd{ float: left; padding: 19px 0 0 52px; width: 542px;background: url(../images/t_lin.png) no-repeat 0 206px;}
.tils dl dd h3{ padding-top: 65px; height: 150px;background: url(../images/ti_h.png) no-repeat;}
.tils dl dd h3 i{ display: block; line-height: 100%; color: #333333; font-size: 48px;}
.tils dl dd h3 span{ display: block;font-weight: normal; line-height: 100%; padding-top: 17px; color: #666666; font-size: 22px; letter-spacing: 2px;}
.tils dl dd p{ color: #666666; font-size: 16px; line-height: 28px; margin-right: 38px;}

.tils ul li{ float: left; line-height: 100%; color: #333333; font-size: 16px; text-align: center; margin-right: 130px;}
.tils ul li i{ display: block; padding-top: 13px;}
.tils ul li em{ display: inline-block; position: relative; line-height: 100%;}
.tils ul li em span{ display: inline-block; color: #191919; font-size: 56px;font-weight: bold; letter-spacing: -2px; font-family: arial; line-height: 79%;}
.tils ul li em b{ display: inline-block; position: absolute; top:0; line-height: 24px; background: #0e51aa; color: #fff; font-size: 16px; font-weight: bold; border-radius: 24px; padding: 0 5px;}
.tils ul li:last-of-type{ margin-right: 0;}
.tils ul li:nth-of-type(3){ margin-right: 157px;}
/**/
.pros{ overflow: hidden;background: url(../images/pros.jpg) no-repeat center 0; height:1417px; padding-top: 78px; box-sizing: border-box;}
h2{ text-align: center;}
h2 i{ display: block; line-height: 100%; color: #333333; font-size: 48px; letter-spacing: 3px; padding-bottom: 27px;background: url(../images/h2.png) no-repeat center bottom;  margin-bottom: 8px;}
h2 span{ display: block; line-height: 100%; font-weight: normal; color: #666666; font-size: 22px; letter-spacing: 3px;}
.pros h2{ overflow: hidden; padding-bottom: 76px;}


.p_left{ width: 728px;}
.p_left1 ul li{ position: relative; height: 504px; overflow: hidden;}
.p_left1 ul li em{ display: block; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,0.57); color: #fff; padding:28px 30px 0 36px; height: 120px;}
.p_left1 ul li em i{ display: block; line-height: 100%;font-weight: bold; font-size: 24px; padding-bottom: 10px;}
.p_left1 ul li em span{ display: block; font-size: 14px; line-height: 24px;}

.p_right{ overflow: hidden; height: 537px; width: 441px;}
.p_right ul li{ position: relative; font-size: 0; line-height: 0; overflow: hidden;margin-bottom: 27px; height: 239px;}
.p_right ul li i{ display: block; position: absolute; left: 0; bottom: 0; width: 100%;  height: 46px; line-height: 46px; color: #fff; font-weight: bold; text-align: center; font-size: 18px;  background: rgba(0,0,0,0.52);}

.p_bom{}
.p_bom h3{ overflow: hidden; padding-top: 15px; height: 32px; border-bottom: 1px solid #d8d8d8; margin-bottom: 21px;background: url(../images/p_bom.png) no-repeat; padding-left: 74px;}
.p_bom h3 i a{ display: inline-block; line-height: 100%; color: #666666; font-size: 22px;}
.p_bom h3 span{ display: inline-block; float: right;}
.p_bom h3 span a{ display: inline-block; line-height: 100%; color: #666666; font-size: 18px;font-weight: normal;}
.p_uu{ position: absolute; cursor: pointer; top: 176px; left: -115px;}
.p_dd{ position: absolute; cursor: pointer; top: 176px; right: -115px;}
.p_bom ul li{ float: left; width: 287px; text-align: center; margin-right: 18px;}
.p_bom ul li b{ display: block; font-size: 0; line-height: 0; overflow: hidden;}
.p_bom ul li b img{ width: 287px;}
.p_bom ul li i{ display: block; line-height: 100%; padding-top: 24px; color: #666666; font-size: 18px;}
/**/
.liy{ overflow: hidden;background: url(../images/liy.jpg) no-repeat center 0;height:970px; box-sizing: border-box; padding-top: 70px; margin-bottom: 110px;}
.liy h2{ padding-bottom: 55px;}
.liy ul{ overflow: hidden; padding-bottom: 17px;}
.liy ul li{ float: left; width: 386px; margin-right: 21px; margin-bottom: 34px;}
.liy ul li:nth-of-type(3n){ margin-right: 0;}
.liy ul li img{  width: 386px;}
.liy ul li b{ display: block; overflow:hidden; font-size: 0; line-height: 0;}
.liy ul li em{ display: block; position: relative; height: 54px; line-height: 54px; border-bottom: 1px solid #b5b5b5; padding-left: 13px; color: #1b1b1b; font-size: 18px; font-weight: bold;}
.liy ul li em:before{ bottom: -1px; content: ""; left: 0; position: absolute; width: 0; height: 1px;background: #d1222f; transition: all 0.24s;}
.liy ul li:hover em:before{ width: 100%;}
.liy ul li:hover em{ border-bottom: 1px solid #fff;}
.liy h4{ text-align: center;}
.liy h4 a{ display: inline-block; position: relative; text-align: left; padding-left: 30px; color: #818181; font-size: 22px; height: 50px; line-height: 50px; padding-right:69px; border: 1px solid #818181;font-weight: normal;background: url(../images/ly_btn.png) no-repeat 87% 12px;}
  /**/

.yous { width: 100%; min-width: 1200px; position: relative; overflow: hidden; height:1062px;z-index: 1;}
.yous_bot{margin-top: 75px;height:102px;}
.yous_bot ul li{font-size: 24px;color: #333;width: 203px;height: 72px;float: left;cursor: pointer;margin-left:45px; border-bottom: 3px solid #ddd; letter-spacing: 3px;}
.yous_bot ul li p{width:78px; height:70px; position:relative;float: left;}
.yous_bot ul li b{position:absolute;width:100%;height:100%;top:0;left:0;-webkit-transform: translateX(0) rotate(0deg);transform: translateX(0) rotate(0deg);-webkit-transition: all 0.35s ease-out;transition: all 0.35s ease-out;margin: 0 auto;}
.yous_bot ul li em{position:absolute;width:100%;height:100%;top:0;left:0;opacity:1;visibility:hidden;-webkit-transform: scale(0.5);transform: scale(0.5);-webkit-transition: all 0.1s ease 0.2s;transition: all 0.1s ease 0.2s;margin: 0 auto;}
.yous_bot ul li b img,.yous_bot ul li em img{ display: block;width:78px; height:70px;}
.yous_bot ul li span{display: block;float: left;line-height: 30px;font-weight: bold;}
.yous_bot ul li i{display: block;font-weight: normal;}
.yous_bot ul li.on{color: #ce000a;}
.yous_bot ul li.on i{ color: #333333;}
.yous_bot ul li.on b{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);}
.yous_bot ul li.on em{visibility:visible;opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.yous_bot ul li:first-child{margin-left: 0;}
.yous_bot ul li {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.yous_bot ul li:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  bottom: -3px;
  height: 3px;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  background: #ce000a; /* Old browsers */

}
.yous_bot ul li:hover:before,.yous_bot ul li.on:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.yous_con { width: 1200px; position: absolute; left: 50%; margin-left: -600px; }
.yous_con .tempWrap .yous_m { margin-left: -1200px !important; }
.yous_con .tempWrap, .yous_con .tempWrap .yous_m { overflow: visible !important; }
.yous_con dl{width: 1200px;height:666px;position: relative;}
.yous_con dl dt{width: 1200px;height: 666px;line-height: 0;overflow: hidden;}
.yous_con dl dt img{width: 1200px;height:666px;}
.yous_con dl dd{width: 1200px;height: 124px;position: absolute;bottom: 0;left: 0;background: rgba(1,6,35,0.8); padding-top: 37px;}
.ys_l{ padding-right: 29px; float: right;}
.ys_l img{ float: left; width: 198px; margin-left: 14px; border: 2px solid #fff;}
.ys_r{ padding: 0 0 0 48px; width: 690px; float: left; overflow: hidden;}
.ys_r h5{ float: left; width: 185px; height: 88px;background: url(../images/ys1.png) no-repeat right 0; color: #fff; font-weight: bold; line-height: 100%; font-size: 30px; padding-top: 7px; margin-right: 27px;}
.ys_r h5 span{ display: block; padding-bottom: 13px;}
.ys_r p{ float: left; width: 466px; padding-top:5px;}
.ys_r p i{ display: block; margin-bottom: 14px; line-height: 100%; font-size: 16px; padding-left: 16px; color: #e7e7e8;background: url(../images/ys2.png) no-repeat left 6px;}

.yous .pnBtn .blackBg { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 666px; background: #000; filter: alpha(opacity=60); opacity: 0.6; }

.yous .pnBtn { position: absolute; z-index: 1; top:282px; width: 100%; height: 666px; cursor: pointer; }
.yous .pnBtn:before{content: "";width: 100px;height: 100%;background: #fff;position: absolute;top: 0; z-index: 5}
.yous .prev:after{width:60px; height:59px;background: url(../images/ys_rico02.png) no-repeat ; position: absolute;content: "";
  top: 275px; left:95.8%;z-index: 6}
.yous .prev { left: -50%; margin-left: -600px; }
.yous .next { left: 50%; margin-left: 600px; }
.yous .prev.pnBtn:before{right: 0;}
.yous .next.pnBtn:before{left: 0;}
.yous .pnBtn .arrow {display: block; position: absolute; top: 275px; z-index: 10; width:60px; height:59px;background: url(../images/ys_rico01.png) no-repeat ;    margin-left: 20px;}
/**/
/**/
/**/


/*产品中心*/




/*合作客户*/
.hz_bg{background: #f2f8ff;padding: 0 0 60px;}
.hz_qie{margin-left: -10px;width: 1200px;overflow: hidden;}
.hz ul li{width:222px;height: 126px;float: left;line-height: 0; margin: 10px; box-shadow: 0 3px 8px 3px rgba(0,0,0,0.1);-webkit-transition:transform .3s;transition:transform .3s;}
.hz ul li img{width:222px;height: 126px;}
.hz ul li:hover{-webkit-transform:translate(0,-3px);transform:translate(0,-3px);}

/**/
/**/
.case{ overflow: hidden; height: 770px; background:url(../images/jiz.jpg) no-repeat center 0;}
.case h2{ padding-bottom: 48px;}
.c_uu{ position: absolute; cursor: pointer; left: -85px; top: 320px;}
.c_dd{ position: absolute; cursor: pointer; right: -85px; top: 320px;}
.case ul li{ float: left; border-radius: 7px; overflow: hidden; width: 378px; margin-bottom: 32px; margin-left: 15px; height: 470px; background: #fff; box-shadow: 0 0 32px rgba(0,0,0,0.25);margin-right: 18px;}
.case ul li  b{ display: block; font-size: 0; line-height: 0; overflow: hidden; height:237px;}
.case ul li img{ width: 378px;}
.case ul li em{ display: block; margin: 0 26px;}
.case ul li em span{ display: inline-block; line-height: 35px; padding: 0 32px; font-size: 16px; color: #fff; background: #8e8e8e; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.case ul li em i{ display: block; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 20px; color: #333333; line-height: 100%; padding: 20px 0 8px 0;}
.case ul li em strong{ display: block; font-weight: normal; height: 92px; color: #8b8a8a; font-size: 14px; line-height: 22px;}
.case ul li .mor2{ height: 57px; line-height: 57px;box-shadow: 0 0 12px rgba(0,0,0,0.15); display: block; border-radius: 10px; padding: 0 25px; font-size: 15px; color: #696969;background:url(../images/c_more.png) no-repeat 318px center;}
.case ul li:hover em span{ background: #004491;}
  /**/
.jm{ overflow: hidden; height: 863px; background:url(../images/jm.jpg) no-repeat center bottom;padding-top: 60px; }
.jm h2{ padding-bottom:158px;}
.jm_l{ overflow: hidden; width: 650px; float: right;}
.jm_l li{ float: left; width: 292px; box-sizing: border-box; padding: 10px 0 0 49px; height: 230px; color: #fff; font-size: 18px;}
.jm_l li:nth-of-type(2n){ float: right; width: 274px;}
.jm_l li img{ display: inline-block; float: left;}
.jm_l li em{ display: inline-block; float: left; padding-top: 13px;}
.jm_l li em span{ display: block; line-height: 30px; font-size: 18px;}
.jm_l li em i{ display: block; line-height: 100%; font-size: 30px; font-weight: bold; padding-bottom: 13px;}
.jm_l li:nth-of-type(3),.jm_l li:nth-of-type(4){ padding-top:53px;}
.jm_l li:nth-of-type(2),.jm_l li:nth-of-type(4){ padding-left:0;}
.news{ padding-top: 90px;}

.jm_r{ width: 357px; color: #fff; padding-top: 37px;}
.jm_r h3 i{ display: block; line-height: 100%; font-size: 22px;}
.jm_r h3 span{ display: block; line-height: 100%; font-weight: normal;padding: 12px 0 0 46px; height: 50px;}
.jm_r ul{ padding-left: 7px; overflow: hidden;}
.jm_r ul li{ overflow: hidden; margin-bottom: 12px;}
.jm_r ul li i{ display: inline-block; float: left; width: 78px; font-size: 14px; line-height: 33px;}
.jm_r ul li input{ display: inline-block; float: left; outline: none; width: 190px; height: 33px; line-height: 33px; margin-right: 29px; color: #333; font-size: 15px; padding-left: 10px; border: none;}
.jm_r ul li textarea{ display: inline-block; float: left; outline: none; width: 190px; height: 86px; line-height: 33px; margin-right: 29px; color: #333; font-size: 15px; padding-left: 10px; border: none;}
.jm_r ul .long i{ width: 102px; line-height: 23px;}
.jm_r ul .long input{ width: 90px; height: 23px; line-height: 23px; margin-right: 6px; padding-left: 0;}
.jm_r ul .long{ padding-top: 44px;height: 49px; margin-bottom: 0;}
.jm_r ul .btn{ margin-left: 102px; }
.jm_r ul .btn button{ display: inline-block;outline: none; width: 104px; height: 29px; cursor: pointer;background:url(../images/jm_b1.jpg) no-repeat; border: none;}
.jm_r ul .btn button:last-of-type{ margin-left: 7px;background:url(../images/jm_b2.jpg) no-repeat;  width: 99px;}
  /**/
.news{ height: 817px; overflow: hidden; background: #f7f7f7;}
.news_l{width: 720px;padding:65px 0 0;}
.news01{width: 720px;height:132px; border-bottom:1px dashed #d1d1d1;}
.news01 dl{width: 707px;}
.news01 dl dt{height: 41px;line-height: 47px;overflow: hidden; background:url(../images/tout.jpg) no-repeat;}
.news01 dl dt a{font-size: 22px;color: #333;padding: 0 0 0 110px;}
.news01 dl dt a:hover{color: #0f6edf;}
.news_desc{font-size: 14px;color: #666666;line-height: 25px;height: 52px;overflow: hidden;padding: 10px 0 0;}
.news01 dl dd span{display: block;line-height: 26px;margin-top: -26px;margin-right: 10px;float: right;}
.news01 dl dd span a{font-size: 14px;color: #0f6edf;}

.news02{width: 720px;}
.news02 dl{height:140px; border-bottom:1px dashed #d1d1d1; padding-top:20px;}
.news02 dl dt{width:212px; height:119px; float:left; overflow:hidden;}
.news02 dl dt img{width:212px; height:119px; transition:.5s;}
.news02 dl:hover dt img,.wd_pic:hover img,.about dl dt:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.news02 dl dd{width:470px; float:left; padding-top:10px; padding-left:25px;}
.news02 dl dd a{display: block;font-size: 18px; color:#333333}
.news02 dl dd h5{height: 28px;line-height: 28px;overflow: hidden;font-size: 18px; }
.news02 dl dd a:hover,.news03 ul li a:hover{color: #0f6edf;}

.news03{width: 720px;padding: 17px 0 0;}
.news03 ul li{height: 33px;line-height: 33px;overflow: hidden;}
.news03 ul li a{font-size: 16px;color: #1a1a1a;display: block;float: left;width: 570px;height: 34px;line-height: 34px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background:url(../images/news_ic.jpg) no-repeat 0 14px;padding: 0 0 0 18px;}
.news03 ul li span{display: block;float: right;font-size: 14px;color: #999999;width: 100px;text-align: right;}

.news_r{width:420px; height:572px; background:url(../images/news_rbg.jpg) no-repeat;margin-top: 60px;padding: 32px 22px 0; box-sizing: border-box;}
.news_r h3{height:48px; line-height:100%;overflow: hidden;font-weight: normal;}
.news_r h3 a{font-size: 26px;color: #0f6edf;line-height:100%; display: inline-block;}
.news_r h3 em{font-size: 18px; color:#999999; font-family:"Arial"; margin-left: 9px; }
.wd_pic{ height:265px;overflow: hidden; border-bottom: 1px dashed #c6c6c6; margin-bottom: 31px;}
.wd_pic img{width:366px;transition:.5s;}
.wd_pic b{ display: block; overflow: hidden; font-size: 0; line-height: 0; margin-bottom: 23px;}
.wd_pic em{ display: block; padding-left: 19px;background: url(../images/news_ic2.jpg) no-repeat 0 7px;}
.wd_pic em i{ display: block;color: #333333; font-size: 18px; margin-bottom: 6px;}
.wd_pic em span{ display: block; color: #808080; font-size: 14px; line-height: 22px; padding-top: 3px;}
.wd_pic em:hover i{ color: #0f6edf;}

.wd_m ul li{height: 18px;line-height: 18px;overflow: hidden; margin-bottom: 27px;}
.wd_m ul li a{font-size: 16px;color: #4c4c4c;display: block;float: left;width: 275px;height: 18px;line-height: 18px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background:url(../images/news_ic.jpg) no-repeat 0 7px;padding: 0 0 0 18px;}
.wd_m ul li span{display: block;float: right;font-size: 12px;color: #999999;text-align: right;}
.wd_m ul li:hover a{ color: #1a1a1a;background:url(../images/news_ic2.jpg) no-repeat 0 7px;}
  /**/
.ab_bg{background: url(../images/ab_bg.jpg) no-repeat center 0;height:1087px;overflow: hidden;padding-top: 155px; box-sizing: border-box;}
.ab_bg h2 i{ color: #fff;    background: url(../images/a_h.png) no-repeat center bottom;}
.ab_bg h2 span{ color: #fff;}.ab_bg h2{ padding-bottom: 56px;}
.ab_bg p{ height: 112px; color: #fff; font-size: 16px; line-height: 28px; text-align: center;}
.ab_bg h3{ height: 174px; text-align: center;}
.ab_bg h3 a{ display: inline-block; font-weight: normal; height: 37px; line-height: 37px; border-radius: 37px; width: 145px; color: #fff; font-size: 14px; border: 1px solid rgba(255,255,255,0.7); transition: all 0.2s;}
.ab_bg h3 a:hover{ background: #fff; color: #df2d2d; letter-spacing: 3px;}

.list6{height:390px;}
.fenc{ height: 347px; }
.f_tit{height: 64px; overflow: hidden;padding-left:433px;}
.f_tit li {float:left; width:204px;height: 64px; padding-top:5px; letter-spacing:1px;padding-left:48px;color: #333333;background: url(../images/a_li1.png) no-repeat; box-sizing: border-box; font-size: 20px;}
.f_tit li:nth-of-type(2){background: url(../images/a_li2.png) no-repeat;}
.f_tit li.on span{ color: #df2d2d;}
.f_nr li{float:left; width:289px;margin-right:15px; font-size:0; line-height: 0;}
.f_nr li img {width:289px;}
.f_nr li span {display: block;margin-top:23px;line-height:100%;text-align: center;}
.f_nr li span a { font-size:18px; color: #333333; display: inline-block; line-height: 100%;}
.f_nr li:hover span a{ color: #df2d2d;}
  /*友情链接*/
.f_link{height: 86px;line-height: 86px;overflow: hidden;margin: -86px 0 0 650px;width: 550px;}
.f_link b{display: block;float: left;font-size: 14px;color: rgba(255,255,255,0.5);width: 80px;text-align: right;font-weight: normal;}
.f_link p{font-size: 14px;color: rgba(255,255,255,0.5);float: left;width: 470px;}
.f_link p a{font-size: 14px;color: rgba(255,255,255,0.5); padding:0 10px 0 0;}
.f_link p a:hover{color: #fff;}
.p_list{ z-index: 55!important;position: relative; height: 139px;}
.p_list ul li{ float: left; position: relative; z-index: 59; width: 16.66%; text-align: center;background: url(../images/p_li.jpg) no-repeat right 17px;}
.p_list ul li:last-of-type{ background: none;}
.p_list ul li em{ display: none; position: absolute; z-index:995!important; left: 0; top: 133px; width: 100%; transition: all 0.2s;}
.p_list ul li em a{ display: block; text-align: center; height: 45px; line-height: 45px;width: 139px; margin: 0 auto; background: #394155; color: #fff; font-size: 14px; border-bottom: 1px solid #4b5265;}
.p_list ul li em a:hover{ background: #e41f16;}
.p_list ul li:hover em{ display: inline-block;animation-duration: 1.5s;animation-name: fadeInUp1;}
.p_list ul li i a{ display: block; padding-top: 80px;transition: all 0.2s;background: url(../images/p_list1.png) no-repeat center 6px;  width: 135px; margin: 0 auto;}
.p_list ul li i a span{ display:block;font-size: 18px; color: #222222; font-weight: bold; line-height: 100%; padding-right: 17px;background: url(../images/p_lis1.jpg) no-repeat 86% 7px;}
.p_list ul li:nth-of-type(2) i  a{background: url(../images/p_list2.png) no-repeat center  6px;}
.p_list ul li:nth-of-type(3) i  a{background: url(../images/p_list3.png) no-repeat center  6px;}
.p_list ul li:nth-of-type(4) i  a{background: url(../images/p_list4.png) no-repeat center  6px;}
.p_list ul li:nth-of-type(5) i  a{background: url(../images/p_list5.png) no-repeat 20px  6px; width: 134px;}
.p_list ul li:nth-of-type(6) i  a{background: url(../images/p_list6.png) no-repeat center  6px;}
.p_list ul li:hover i a{background: url(../images/p_list11.png) no-repeat center  6px ; border: 2px solid #e41f16;}
.p_list ul li:hover i a span{ line-height: 50px;background: url(../images/p_lis2.jpg) no-repeat  86% 23px #e41f16; color: #fff;}
.p_list ul li:nth-of-type(2):hover i a{background: url(../images/p_list21.png) no-repeat center  6px ; border: 2px solid #e41f16;}
.p_list ul li:nth-of-type(3):hover i a{background: url(../images/p_list31.png) no-repeat center  6px ; border: 2px solid #e41f16;}
.p_list ul li:nth-of-type(4):hover i a{background: url(../images/p_list41.png) no-repeat center  6px ; border: 2px solid #e41f16;}
.p_list ul li:nth-of-type(5):hover i a{background: url(../images/p_list51.png) no-repeat 20px  6px ; border: 2px solid #e41f16;}
.p_list ul li:nth-of-type(6):hover i a{background: url(../images/p_list61.png) no-repeat center  6px ; border: 2px solid #e41f16;}
.p_list ul li:nth-of-type(5) i a span{background: url(../images/p_lis1.jpg) no-repeat  95% 7px;}
.p_list ul li:nth-of-type(5):hover i a span{background: url(../images/p_lis2.jpg) no-repeat  95% 23px #e41f16;}

.ys_r p i{ line-height: 120%; margin-bottom: 10px;}
.p_left{ position: relative;}
.p_left2{ position: absolute; left: 602px; bottom: 102px; z-index: 555;}
.p_left2 ul li{ float: left; width: 12px; height: 12px; border-radius: 12px; background: #fff; margin-right: 15px; cursor: pointer; margin-top: 3px;}
.p_left2 ul li.on{ background: #dc3121; width: 16px; height: 16px; margin-top: 0;}
.tils ul li:hover em span{ color:#dc3121;}
.tils ul li:hover em b{background:#dc3121;}

.pic{overflow: hidden;font-size: 0;}
.pic img{-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;-o-transition:-o-transform 0.5s;transition:transform 0.5s;}
.pic img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}
/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}

/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}

@-webkit-keyframes fadeInDown1 {
    from { opacity: 0; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
@keyframes fadeInDown1 {
    from { opacity: 0; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
.fadeInDown1 { -webkit-animation-name: fadeInDown1; animation-name: fadeInDown1 }
@-webkit-keyframes fadeInDown2 {
    from { opacity: 0; -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
@keyframes fadeInDown2 {
    from { opacity: 0; -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
.fadeInDown2 { -webkit-animation-name: fadeInDown2; animation-name: fadeInDown2 }
@-webkit-keyframes fadeInLeft1 {
    from { -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInLeft1 {
    from { -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInLeft1 { -webkit-animation-name: fadeInLeft1; animation-name: fadeInLeft1 }
@-webkit-keyframes fadeInLeft2 {
    from { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInLeft2 {
    from { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInLeft2 { -webkit-animation-name: fadeInLeft2; animation-name: fadeInLeft2 }
@-webkit-keyframes fadeInRight1 {
    from { -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInRight1 {
    from { -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInRight1 { -webkit-animation-name: fadeInRight1; animation-name: fadeInRight1 }
@-webkit-keyframes fadeInRight2 {
    from { -webkit-transform: translate3d(5%, 0, 0); transform: translate3d(5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInRight2 {
    from { -webkit-transform: translate3d(5%, 0, 0); transform: translate3d(5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInRight2 { -webkit-animation-name: fadeInRight2; animation-name: fadeInRight2 }
@-webkit-keyframes zoomLeft {
    from { -webkit-transform: scale3d(0.3, .3, .3); transform: scale3d(0.3, .3, .3); opacity: 0 }
    50% { opacity: 1 }
}
@keyframes zoomLeft {
    from { -webkit-transform: scale3d(0.3, .3, .3); transform: scale3d(0.3, .3, .3); opacity: 0 }
    50% { opacity: 1 }
}
.zoomLeft { -webkit-transform-origin: 0 50%; transform-origin: 0 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft }
.zoomRight { -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft }
@-webkit-keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp1 { -webkit-animation-name: fadeInUp1; animation-name: fadeInUp1 }
@-webkit-keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp2 { -webkit-animation-name: fadeInUp2; animation-name: fadeInUp2 }
@keyframes myfirst {
    0% { top: 0; left: 0 }
    25% { top: 10px; left: 0 }
    50% { top: 0; left: 0 }
    100% { top: 0; left: 0 }
}
@-moz-keyframes myfirst {
    0% { top: 0; left: 0 }
    25% { top: 10px; left: 0 }
    50% { top: 0; left: 0 }
    100% { top: 0; left: 0 }
}
@-webkit-keyframes myfirst {
    0% { top: 0; left: 0 }
    25% { top: 10px; left: 0 }
    50% { top: 0; left: 0 }
    100% { top: 0; left: 0 }
}
@-o-keyframes myfirst {
    0% { top: 0; left: 0 }
    25% { top: 10px; left: 0 }
    50% { top: 0; left: 0 }
    100% { top: 0; left: 0 }
}


@-webkit-keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp1 { -webkit-animation-name: fadeInUp1; animation-name: fadeInUp1 }
@-webkit-keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp2 { -webkit-animation-name: fadeInUp2; animation-name: fadeInUp2 }
@keyframes myfirst {
    0% { top: 0; left: 0 }
    25% { top: 10px; left: 0 }
    50% { top: 0; left: 0 }
    100% { top: 0; left: 0 }
}
@-moz-keyframes myfirst {
    0% { top: 0; left: 0 }
    25% { top: 10px; left: 0 }
    50% { top: 0; left: 0 }
    100% { top: 0; left: 0 }
}
@-webkit-keyframes myfirst {
    0% { top: 0; left: 0 }
    25% { top: 10px; left: 0 }
    50% { top: 0; left: 0 }
    100% { top: 0; left: 0 }
}
@-o-keyframes myfirst {
    0% { top: 0; left: 0 }
    25% { top: 10px; left: 0 }
    50% { top: 0; left: 0 }
    100% { top: 0; left: 0 }
}
.liy h4 a:hover{    border: 1px solid #e41f16; background: #e41f16;   color: #fff;}
